/* IE 7 Fix */
*:first-child+html #sobo { padding-top: 5px; }
* html ul.socials { padding-top: 10px; margin-bottom: 0px; }

/* CSS Document */

ul.socials {
        width: 150px;
}
ul.socials li {
	display:inline-block;
	float:left;
	list-style-type:none;
	margin:0 2px 0 0;
	height:29px;
	width:35px;
	cursor:pointer;
}

ul.socials a {
	display:block;
	width:35px;
	height:29px;
	font-size:0;
	color:transparent;
}

.mrwong, .mrwong:hover, .digg, .digg:hover, .shadows, .shadows:hover, .linkanrena, .linkanrena:hover, .delicious, .delicious:hover, .yahoo, .yahoo:hover, .google, .blinklist:hover, .technorati, .technorati:hover, .reddit, .reddit:hover, .twitter, .twitter:hover, .newsvine, .newsvine:hover, .mixx, .mixx:hover, .yigg, .yigg:hover, .furl, .furl:hover, .rss, .rss:hover, .myspace, .myspace:hover, .sobo16, .sobo16:hover, .sobo17, .sobo17:hover, .sobo18, .sobo18:hover, .sobo19, .sobo19:hover, .sobo20, .sobo20:hover, .rss2, .rss2:hover {
	background:url('images/sobosprite.png') no-repeat;
}

.yigg {
	background-position:left top;
}
.yigg:hover {
	background-position:left bottom;
}
.google {
	background-position:-35px top;
}
.google:hover {
	background-position:-35px bottom;
}
.delicious {
	background-position:-70px top;
}
.delicious:hover {
	background-position:-70px bottom;
}
.digg {
	background-position:-105px top;
}
.digg:hover {
	background-position:-105px bottom;
}
.mrwong {
	background-position:-140px top;
}
.mrwong:hover {
	background-position:-140px bottom;
}
.shadows {
	background-position:-175px top;
}
.shadows:hover {
	background-position:-175px bottom;
}
.yahoo {
	background-position:-210px top;
}
.yahoo:hover {
	background-position:-210px bottom;
}
.linkanrena {
	background-position:-245px top;
}
.linkanrena:hover {
	background-position:-245px bottom;
}
.twitter {
	background-position:-280px top;
}
.twitter:hover {
	background-position:-280px bottom;
}
.technorati {
	background-position:-315px top;
}
.technorati:hover {
	background-position:-315px bottom;
}
.mixx {
	background-position:-350px top;
}
.mixx:hover {
	background-position:-350px bottom;
}
.newsvine {
	background-position:-385px top;
}
.newsvine:hover {
	background-position:-385px bottom;
}
.furl {
	background-position:-420px top;
}
.furl:hover {
	background-position:-420px bottom;
}
.reddit {
	background-position:-455px top;
}
.reddit:hover {
	background-position:-455px bottom;
}
.myspace {
	background-position:-490px top;
}
.myspace:hover {
	background-position:-490px bottom;
}
.sobo16 {
	background-position:-525px top;
}
.sobo16:hover {
	background-position:-525px bottom;
}
.sobo17 {
	background-position:-560px top;
}
.sobo17:hover {
	background-position:-560px bottom;
}
.sobo18 {
	background-position:-595px top;
}
.sobo18:hover {
	background-position:-595px bottom;
}
.sobo19 {
	background-position:-630px top;
}
.sobo19:hover {
	background-position:-630px bottom;
}
.sobo20 {
	background-position:-665px top;
}
.sobo20:hover {
	background-position:-665px bottom;
}
.rss {
	background-position:-700px top;
}
.rss:hover {
	background-position:-700px bottom;
}
.rss2 {
	background-position:-735px top;
}
.rss2:hover {
	background-position:-735px bottom;
}


ul.socialssm li {
	display:inline-block;
	float:left;
	list-style-type:none;
	margin:0 2px 0 0;
	height:29px;
	width:35px;
	cursor:pointer;
}

ul.socialssm a {
	display:block;
	width:35px;
	height:29px;
	font-size:0;
	color:transparent;
}

.mrwongsm, .mrwongsm:hover, .diggsm, .diggsm:hover, .shadowssm, .shadowssm:hover, .linkanrenasm, .linkanrenasm:hover, .delicioussm, .delicioussm:hover, .yahoosm, .yahoosm:hover, .googlesm, .blinklistsm:hover, .technoratism, .technoratism:hover, .redditsm, .redditsm:hover, .twittersm, .twittersm:hover, .newsvinesm, .newsvinesm:hover, .mixxsm, .mixxsm:hover, .yiggsm, .yiggsm:hover, .furlsm, .furlsm:hover, .rsssm, .rsssm:hover, .myspacesm, .myspacesm:hover, .sobo16sm, .sobo16sm:hover, .sobo17sm, .sobo17sm:hover, .sobo18sm, .sobo18sm:hover, .sobo19sm, .sobo19sm:hover, .sobo20sm, .sobo20sm:hover, .rss2sm, .rss2sm:hover {
	background:url('../icon/sobospritesm.png') no-repeat;
}

.yiggsm {
	background-position:left top;
}
.yiggsm:hover {
	background-position:left bottom;
}
.googlesm {
	background-position:-35px top;
}
.googlesm:hover {
	background-position:-35px bottom;
}
.delicioussm {
	background-position:-70px top;
}
.delicioussm:hover {
	background-position:-70px bottom;
}
.diggsm {
	background-position:-105px top;
}
.diggsm:hover {
	background-position:-105px bottom;
}
.mrwongsm {
	background-position:-140px top;
}
.mrwongsm:hover {
	background-position:-140px bottom;
}
.shadowssm {
	background-position:-175px top;
}
.shadowssm:hover {
	background-position:-175px bottom;
}
.yahoosm {
	background-position:-210px top;
}
.yahoosm:hover {
	background-position:-210px bottom;
}
.linkanrenasm {
	background-position:-245px top;
}
.linkanrenasm:hover {
	background-position:-245px bottom;
}
.twittersm {
	background-position:-280px top;
}
.twittersm:hover {
	background-position:-280px bottom;
}
.technoratism {
	background-position:-315px top;
}
.technoratism:hover {
	background-position:-315px bottom;
}
.mixxsm {
	background-position:-350px top;
}
.mixxsm:hover {
	background-position:-350px bottom;
}
.newsvinesm {
	background-position:-385px top;
}
.newsvinesm:hover {
	background-position:-385px bottom;
}
.furlsm {
	background-position:-420px top;
}
.furlsm:hover {
	background-position:-420px bottom;
}
.redditsm {
	background-position:-455px top;
}
.redditsm:hover {
	background-position:-455px bottom;
}
.myspacesm {
	background-position:-490px top;
}
.myspacesm:hover {
	background-position:-490px bottom;
}
.sobo16sm {
	background-position:-525px top;
}
.sobo16sm:hover {
	background-position:-525px bottom;
}
.sobo17sm {
	background-position:-560px top;
}
.sobo17sm:hover {
	background-position:-560px bottom;
}
.sobo18sm {
	background-position:-595px top;
}
.sobo18sm:hover {
	background-position:-595px bottom;
}
.sobo19sm {
	background-position:-630px top;
}
.sobo19sm:hover {
	background-position:-630px bottom;
}
.sobo2sm0 {
	background-position:-665px top;
}
.sobo20sm:hover {
	background-position:-665px bottom;
}
.rsssm {
	background-position:-700px top;
}
.rsssm:hover {
	background-position:-700px bottom;
}
.rss2sm {
	background-position:-735px top;
}
.rss2sm:hover {
	background-position:-735px bottom;
}
